@font-face{
	font-family: "sui generis rg";
	src: url(../font/Sui.ttf) format("truetype");
}
.navbar.navbar-dark .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-dark .navbar-nav .nav-item.active>.nav-link{
	background-color: Transparent;
	border: 1px solid white;
	border-radius: .25rem!important;
}

.letra-tracks{
	font-family: "sui generis rg" !important;
}

.banner-stm{
	
	background-image: url('../img/fondoHeader.jpg');
	background-repeat: no-repeat;
	height: 80vh;

	background-position: center;
	background-size: cover;
}
.banner-siacoop{
	
	background-image: url('../img/SIACoopBan.png');
	background-repeat: no-repeat;
	height: 80vh;
	
	background-position: center;
	background-size: cover;
}

.mi-fondo{
	
	background-image: url("../img/fondo_negro.png");
	background-repeat: no-repeat;
	
	background-position: center;
	background-size: cover;
}


.mi-fondo-gris{
	
	background-image: url("../img/fondo_gris.png");
	background-repeat: no-repeat;
	
	background-position: left;
	background-size: contain;
}


.full-img-3{
	
	background-image: url("");
	background-repeat: no-repeat;
	height: 100vh;

	background-position: center;
	background-size: cover;
}

.mi-mascara {
	background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
	background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
	background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.7)), to(rgba(29, 210, 177, 0.7)));
	background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
	background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%);
}

.mi-mascara-gestiong {
	background: rgba(12,29,112,0.79);
	background: -moz-linear-gradient(left, rgba(12,29,112,0.79) 0%, rgba(12,29,112,0.61) 59%, rgba(12,29,112,0.57) 70%, rgba(12,29,112,0.48) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(12,29,112,0.79)), color-stop(59%, rgba(12,29,112,0.61)), color-stop(70%, rgba(12,29,112,0.57)), color-stop(100%, rgba(12,29,112,0.48)));
	background: -webkit-linear-gradient(left, rgba(12,29,112,0.79) 0%, rgba(12,29,112,0.61) 59%, rgba(12,29,112,0.57) 70%, rgba(12,29,112,0.48) 100%);
	background: -o-linear-gradient(left, rgba(12,29,112,0.79) 0%, rgba(12,29,112,0.61) 59%, rgba(12,29,112,0.57) 70%, rgba(12,29,112,0.48) 100%);
	background: -ms-linear-gradient(left, rgba(12,29,112,0.79) 0%, rgba(12,29,112,0.61) 59%, rgba(12,29,112,0.57) 70%, rgba(12,29,112,0.48) 100%);
	background: linear-gradient(to right, rgba(12,29,112,0.79) 0%, rgba(12,29,112,0.61) 59%, rgba(12,29,112,0.57) 70%, rgba(12,29,112,0.48) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c1d70', endColorstr='#0c1d70', GradientType=1 );
}

.mi-mascara-stpm {
	background: rgba(11,158,129,0.79);
	background: -moz-linear-gradient(left, rgba(11,158,129,0.79) 0%, rgba(117,189,209,0.61) 59%, rgba(117,189,209,0.57) 70%, rgba(11,158,129,0.48) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(11,158,129,0.79)), color-stop(59%, rgba(117,189,209,0.61)), color-stop(70%, rgba(117,189,209,0.57)), color-stop(100%, rgba(11,158,129,0.48)));
	background: -webkit-linear-gradient(left, rgba(11,158,129,0.79) 0%, rgba(117,189,209,0.61) 59%, rgba(117,189,209,0.57) 70%, rgba(11,158,129,0.48) 100%);
	background: -o-linear-gradient(left, rgba(11,158,129,0.79) 0%, rgba(117,189,209,0.61) 59%, rgba(117,189,209,0.57) 70%, rgba(11,158,129,0.48) 100%);
	background: -ms-linear-gradient(left, rgba(11,158,129,0.79) 0%, rgba(117,189,209,0.61) 59%, rgba(117,189,209,0.57) 70%, rgba(11,158,129,0.48) 100%);
	background: linear-gradient(to right, rgba(11,158,129,0.79) 0%, rgba(117,189,209,0.61) 59%, rgba(117,189,209,0.57) 70%, rgba(11,158,129,0.48) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b9e81', endColorstr='#0b9e81', GradientType=1 );
}



.top-nav-collapse {
	/* background-color: rgba(0,0,0,.8) !important;   /*no choca */
	
}

.navbar:not(.top-nav-collapse) {
	/* background: transparent; !important;        /* choca */	
}

/*
@media (max-width: 991px) {
	.navbar:not(.top-nav-collapse) {
	 background: rgba(0,0,0,.8) !important;         /* no choca
	}
}
*/

.chiquita{
	padding-top: .5rem !important;
	background: #59698d !important;
}

.grande{
	padding-top: 3rem !important;
}

/* TABALA */

.tr-color-selected{
background-color: hsla(196, 77%, 55%, 0.3) !important;
transition: all .2s ease-in;
}

.vl {
  border-left: 1px solid;
 
}

